[
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\drawable-ldrtl-xxxhdpi-v17\\abc_spinner_mtrl_am_alpha.9.png",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\a61ea216c20eaea623dd911e2ae529ce\\appcompat-1.4.1\\res\\drawable-ldrtl-xxxhdpi-v17\\abc_spinner_mtrl_am_alpha.9.png"
    }
]